﻿h1 {
    font-size: 2.5vw;
}
h2 {
    font-size: 2vw;
}
h3 {
    font-size: 1.2vw;
}
p {
    font-size: 1.5vw;
}
nav {
    width: 48vw;
}
.bodynight {
    background-color: black;
    background-image: url('/Content/Images/stars.png');
    background-repeat: repeat;
    animation: marquee 30s infinite linear;
    color: white;
    text-shadow: 0 0 1px white;
    font-family: monospace;
    font-size: large;
    width: 100%;
}
body {
    z-index: 1;
    /*text-align: center;*/
    position: absolute;
    width: 100vw;
    margin: 0px;
}
#banertext h1, #banertext h2, #banertext h3, #banertext p {
    text-align: left;
}
#sildenavtd2 h1, #sildenavtd2 h2, #sildenavtd2 h3, #sildenavtd2 p {
    text-align: left;
}
h1,h2,h3,p{
    text-align:center;
}
.titlecontent {
    place-content: center;
    display: grid;
}
.Renderbodys {
    height: 100%;
    width: 99%;
    /*margin-left: -8px;*/
    margin-top:9vh;
}
.bodyday {
    /*background-image: url('stars.png');*/
    /*background: linear-gradient(#08598b 0%, #8bb8ca 100%) !important;*/
    background-color: #3b7bad;
    color: white;
    text-shadow: 0 0 1px white;
    /*    background-image: url('image.png');
    background-size: 70%;*/
    width: 99%;
    /*background-repeat: repeat;
    animation: marquee 30s infinite linear;
    text-shadow: 0 0 2px white;
    font-weight: bold;
    font-family: monospace;
    font-size: large;*/
 }
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #144062; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}

.abr {
    background-image: url('/Content/Images/image.png');
    background-size: 70%;
    width: 100%;
    background-repeat: repeat;
    animation: cloud 30s infinite linear;
    font-family: monospace;
    font-size: large;
}


@keyframes cloud {
    0% {
        background-position: 0px 1px;
    }

    100% {
        background-position: 100% 5%;
    }
}

/*
html {
    background: linear-gradient(#08598b 0%, #8bb8ca 100%);
}*/
.secendbodey {
    background-image: url('/Content/Images/bgstar.png');
    background-repeat: repeat;
    animation: marquee 30s infinite linear;
    position:sticky;
}

@keyframes marquee {
    0% {
        background-position: 0px 1px;
    }

    100% {
        background-position: -1190px;
    }
}

a p {
    color: #939393;
    display: inline-block;
    font-weight: bold;
}

.mycanvas {
    width: 100%;
    position: fixed;
    z-index: -10000;
    left:0px;
}


.show {
    display: block !important;
}

.topnav {
    overflow: hidden;
    background-color: #25303a;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    height:8vh;
}

    .topnav a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }

.active {
    background-color: #385670;
    color: white;
}

.topnav .icon {
    display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

    .dropdown .dropbtn {
        font-size: 1.4vw;
        border: none;
        outline: none;
        color: white;
        padding: 2.5vh 0.5vw;
        background-color: inherit;
        font-family: inherit;
        margin: 0;
    }

.dropdown-content {
    display: none;
    position: fixed;
    background-color: #344b5e;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        float: none;
        /*color: black;*/
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

.topnav a:hover, .dropdown:hover .dropbtn {
    background-color: #32424e;
    color: white;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}


@media screen and (max-width: 600px) {
    /*        .topnav a:not(:first-child), .dropdown .dropbtn {
        display: none;
    } */
    .showmymenus {
        display: grid;
    }

    .shownotmymenus {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }

    .topnav {
        display: grid;
        height: unset;
    }

    .dropdown .dropbtn {
        width: 100%;
        font-size: 1.7vh;
    }

    .dropdown-content {
        position: unset;
    }

    .dropbtn img {
        display: none;
    }

    section {
        display: block;
    }
}

@media screen and (max-width: 600px) {
    /* .topnav.responsive {
        position: relative;
    }

        .topnav.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }

        .topnav.responsive .dropdown {
            float: none;
        }

        .topnav.responsive .dropdown-content {
            position: relative;
        }

        .topnav.responsive .dropdown .dropbtn {
            display: block;
            width: 100%;
            text-align: left;
        }*/
}

.btnact {
    background-color: #1b4c6e;
    margin-right: 20px;
    border-radius: 25px;
    width: 100px;
    text-decoration-line: none;
    width: 100px;
    color: white;
    padding: 16px 35px;
}

.btnpage {
    background-color: #1b4c6e;
    margin-right: 20px;
    border-radius: 25px;
    width: 100px;
    text-decoration-line: none;
    width: 100px;
    color: white;
    padding: 16px 35px;
}


#sildenavtd1 {
    width: 70%;
    margin: 25% 100px 0px 100px;
    z-index: -10000;
}

#sildenavtd2 {
    width: unset;
    vertical-align: middle;
    font-size: large;
    font-family: sans-serif;
}


article {
 /*   float: left;
    text-align: center;
    padding: 20px;*/
    width: 48vw;
    /*height: 300px;*/ /* only for demonstration, should be removed */
    align-content: center;
} 
/* Clear floats after the columns */
section::after {
    content: "";
    display: table;
    clear: both;
}
section {
    display: -webkit-box;
    
}

/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 29%;
    /*padding: 15px;*/
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
    z-index:-10000;
}

    


























.footer {
    z-index:-10000;
    position: absolute;
    left: 0;
    width: 100%;
    background-color: #25303a;
    color: white;
    text-align: center;
}

.groupfooter {
    width: 25%;
    float: left;
}

.footermenus {
    width: 100%;
    text-decoration-line: none;
    float: left;
    color: #939393;
}

    .footermenus p:hover:not(.active) {
        color: white;
        font-weight: bold;
    }


.btnpage {
    background-color: #1b4c6e;
    margin-right: 20px;
    border-radius: 25px;
    width: 100px;
    text-decoration-line: none;
    width: 100px;
    color: white;
    padding: 16px 35px;
}






.sidebar-right {
    display: block;
    right: -16.2rem;
    position: fixed;
    top: 0;
    width: 230px;
    background-color: rgba(21, 29, 71, 0.65);
    padding: 15px;
    margin-top: 5rem;
    border-radius: 5px;
    transition: all 0.5s ease-in-out;
    padding-bottom: 1.875rem;
    box-shadow: -2px 3px 10px 0px rgba(119, 119, 119, 0.1);
    z-index: 999;
}

    .sidebar-right .sidebar-right-trigger {
        position: absolute;
        z-index: 9;
        top: 4.75rem;
        right: 100%;
        background-color: #303656;
        color: #fff;
        display: inline-block;
        height: 2.125rem;
        width: 2.125rem;
        text-align: center;
        font-size: 1.3125rem;
        line-height: 2.2rem;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

        .sidebar-right .sidebar-right-trigger:hover {
            color: #fff;
        }

    .sidebar-right.show {
        right: 0;
        z-index: 999;
    }

    .sidebar-right .admin-settings p {
        margin-bottom: 0.3125rem;
    }

    .sidebar-right .admin-settings input[type="radio"] {
        display: none;
    }

        .sidebar-right .admin-settings input[type="radio"] + label {
            display: inline-block;
            width: 20px;
            height: 20px;
            cursor: pointer;
            margin: 3px 8px;
            transition: all 0.1s ease;
            border-radius: 100px;
        }

        .sidebar-right .admin-settings input[type="radio"]:checked + label {
            position: relative;
        }

            .sidebar-right .admin-settings input[type="radio"]:checked + label::after {
                height: 12px;
                width: 12px;
                left: 50%;
                top: 50%;
                transform: translate(-50%, -50%);
                content: "";
                position: absolute;
                background-color: rgba(0, 0, 0, 0.5);
                border-radius: 100px;
            }

.activeicon {
    background-color: #395466;
    border-radius: 10px;
    text-decoration-line: none;
    padding: 7px 10px;
    display: inline-block;
}

.opt-site a {
    text-decoration-line: none;
}

.language {
    display: grid;
}

    .language a {
        color: rgba(255, 255, 255, 0.65);
        text-decoration: none;
        outline: none;
    }

.form-controlrigth {
    border-radius: 4px;
    height: 50px;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding: 0px 22px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    transition: all 0.3s ease-in-out;
    background: rgba(14, 42, 140, 0.4);
}

.fa-spin {
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 4s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


@-webkit-keyframes spin2 {
    100% {
        -webkit-transform: rotate(0deg);
    }

    0% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin2 {
    100% {
        transform: rotate(0deg);
    }

    0% {
        transform: rotate(360deg);
    }
}

.loader {
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 8s linear infinite;
}

.loader2 {
    margin: 23px -26px;
    width: 120px;
    height: 120px;
    -webkit-animation: spin2 2s linear infinite;
    animation: spin2 8s linear infinite;
}






.btnmenu {
    visibility: hidden;
    position: fixed;
    top: 15px;
    right: 15px;
}

    .btnmenu div {
        width: 35px;
        height: 3px;
        background-color: white;
        margin: 5px 0;
        visibility: visible;
    }

nav ul li {
    list-style: none;
}



@media only screen and (min-width: 20px) and (max-width: 799px) {

    table tr td {
        display:grid;
    }


    section {
        display: block;
        text-align: -webkit-center;
    }
    .loader2 {
        margin: -18px -25px;
    }

    .header {
        float: unset;
    }

        .header li {
            float: unset;
        }

        .header ul {
            width: 100%;
            left: 0px;
            background: #25303a;
        }

        .header img {
            visibility: visible;
        }

    .btnmenu {
        position: fixed;
        top: 15px;
        right: 15px;
        visibility: visible;
    }

        .btnmenu div {
            width: 35px;
            height: 3px;
            background-color: white;
            margin: 5px 0;
            visibility: visible;
        }

    .active {
        content-visibility: hidden;
        visibility: hidden;
    }

    .column {
        width: 94% !important;
    }








    #sildenavtd1 {
        margin-top: 0px;
        z-index: -1000;
        position: relative;
        display: unset;
        width: unset;
        float: unset;
        margin-right: unset;
        min-width: unset;
    }

    #sildenavtd2 {
        vertical-align: middle;
        font-size: large;
        font-family: sans-serif;
        display: inline-block;
        width: unset;
        float: unset;
        margin-right: unset;
        min-width: unset;
    }

    nav, article {
        width: 90%;
        height: auto;
    }












    .groupfooter {
        width: 50%;
    }

    .footermenus {
        width: 100%;
        text-decoration-line: none;
        float: left;
        color: #939393;
    }

        .footermenus p:hover:not(.active) {
            color: white;
            font-weight: bold;
        }





    .active {
        content-visibility: hidden;
        visibility: hidden;
    }







    .groupfooter {
        width: 50%;
    }

    .footermenus {
        width: 100%;
        text-decoration-line: none;
        float: left;
        color: #939393;
    }

        .footermenus p:hover:not(.active) {
            color: white;
            font-weight: bold;
        }
}
